#

API Docs for: 1.6.0
Show: Inherited Protected Private Deprecated

# SepiaFilter Class

Defined in: `src/pixi/filters/SepiaFilter.js:5`
Module: PIXI

This applies a sepia effect to your displayObjects.

- Index
- Properties

## Item Index

### Properties

- sepia

## Properties

### `sepia`

Unknown

Defined in `src/pixi/filters/SepiaFilter.js:42`

The strength of the sepia. 1 will apply the full sepia effect, 0 will make the object its normal color